Source: python-xstatic-bootstrap-datepicker
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-bootstrap-datepicker
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-bootstrap-datepicker.git
Homepage: https://github.com/stackforge/xstatic-bootstrap-datepicker

Package: python3-xstatic-bootstrap-datepicker
Architecture: all
Depends:
 libjs-twitter-bootstrap-datepicker (>= 1.3.0),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: Bootstrap-Datepicker XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package provides Bootstrap-Datepicker support as a Python 3.x module.
